Mobileread
Recherche dernière version de Personnaliseur
#1  Pilgrimateur 04-18-2019, 04:14 PM
Bonjour,

Comme le titre le mentionne, je suis à la recherche de la dernière version du plugin Calibre PersonnaLiseur écrit par VDF. Ce plugin est utilisé pour le détatouage des Ebooks et la version 1.1.6 ne fonctionne plus avec Calibre 3.40.

Merci !
Reply 

Today's Posts | Search this Thread | Login | Register